Bug 282201 - [si_LK]: gnome clock applet showing February month incorrectly
Summary: [si_LK]: gnome clock applet showing February month incorrectly
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: glibc   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
: ---
Assignee: Jakub Jelinek
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-09-07 12:02 UTC by Ankit Patel
Modified: 2008-05-21 16:52 UTC (History)
1 user (show)

Fixed In Version: RHBA-2008-0083
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 16:52:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0083 normal SHIPPED_LIVE glibc bug fix update 2008-05-20 13:20:00 UTC

Description Danishka Navin 2007-09-07 12:02:25 UTC
Description of problem:

gnome clock applet apearing February month incorrectly with si-LK locale.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. select the Sinhala laguage as language before login
2. log-in to gnome desktop env
3. open the clock applet and seelct the month february
  
Actual results:
in /usr/share/i18n/locales/si_LK file,
under "% Full month names (%B)" second line (february)

 "<U0DB4><U0DD9><U0DB6><U0DBB><U0DC0><U0DCF><U0DBD><U0DD2>";/


Expected results:
 "<U0DB4><U0DD9><U0DB6><U0DBB><U0DC0><U0DCF><U0DBB><U0DD2>";/

Comment 1 Ulrich Drepper 2007-09-30 19:10:11 UTC
I cannot find this information online to verify it. If you have a reference,
pass it on.  Otherwise contact the author of the locale and get him or her to agree.

Comment 2 Ulrich Drepper 2007-12-05 13:01:49 UTC
I've checked in the patch upstream and Danishka actually verified it already. 
Needs to be backported.

Comment 4 RHEL Product and Program Management 2008-01-11 12:35:09 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 10 errata-xmlrpc 2008-05-21 16:52:20 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0083.html



Note You need to log in before you can comment on or make changes to this bug.